*{
    margin: 0px;
}
header div{
    background-color: tomato;
    width: 100%;
}
span a{
    text-decoration: none;
    color:black;
    display: flex;
    justify-content: flex-end;
}
nav{
    background-color: tan;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
ul{
    list-style: none;
}
li a{
    text-decoration: none;
}
li{
    display: inline;
    margin: 50px;
}
main{
    width: 80%;
    float: left;
}
section{
    width: 100%;
    margin-bottom: 10px;
}
aside{
    width: 20%;
    background-color: yellowgreen;
    float: right;
}
.cabezera{
    background-color: yellow;
    border-radius: 25px 0px 25px 0px;
}
.articleSeccio1{
    width: 100%;
    margin-bottom: 10px;
}
.articleSeccio2{
    width: 50%;
    margin-bottom: 10px;
}
.section2{
    display: flex;
}
footer{
    clear: both;
    background-color: tomato;
    text-align: center;
}
h2{
    margin-left: 10px;
}
section span{
    display: flex;
    justify-content: flex-end;
}
.border{
    border-bottom: 1px solid black; 
}